Comments

17 Comments

Oh! Thank you for the very quick feedback :D!

For everyone testing MangaKawaii, please make sure to have python-cloudscraper updated to the latest version : FEDORA-2021-30a1997ff1 !

Also, sorry everyone for the late update, it was due to a combination of new dependencies, a need for testing the huge version leap in python-cloudscraper & lack of free time on my side. This is hopefully exceptional and will not happen again in the future :)!

Ummmmmm..... Is Komikku going to be in RHEL 9 🤣? This is so random! Or is this just some testing for things using ELN?

BZ#1939820 sway-1.6 is available
BZ#1947218 wlroots-0.13.0 is available

Huh ! Thank you ! I wasn't expecting this notification to be honest :P !

Unfortunately, 0.26.1 won't land in f33 :'( ! Indeed, it now requires libhandy 1.2.0, which won't be released in f33 to avoid breaking other software...

We were able to maintain support for f33 until then because libhandy 1.x was released for it under the libhandy1 compat package, but it recently was merged into the libhandy package and libhandy1 was retired, and thus frozen in 1.0.3...

So, if you wish to update to komikku 0.27.0 and newer, you should consider upgrading to f34 when it is released or use the flatpak version :) !

karma

This update seems to fix the problem.

Using Thunderbird 73 since release (from tarball and now from RPM). I haven't noticed any problem.

BZ#1852658 thunderbird-78.3.1 is available

Ah ! I see :) ! It was just surprising :P !

Umm... Why was this update unpushed?

This update has been unpushed.

This update has been unpushed.

Thank you for this update :D!

Can confirm it does work with Sway!

BZ#1840092 libappindicator support for nm-applet
karma

Solves the issues with waybar and wofi ! Thank you for this update !

Weird, my comment was sent twice...

karma

Hi ! This breaks waybar !

karma

Hi ! This breaks waybar !